_core:
  default_config_hash: 3eoyJMZ2F5yndpX9nBrZLTRUzSvffH38lH5xN8tFvWE
langcode: fr
uuid: 78e2671c-703f-41e2-8fe0-06bfd262e6c2
name: 'Programme  REHA-héritages'
mail: webmaster@programme-reha-heritages.fr
slogan: 'Programme national d’expérimentation et de recherche REHA-Héritages'
page:
  403: ''
  404: ''
  front: /home
admin_compact_mode: false
weight_select_max: 100
default_langcode: fr
